@font-face {
   font-family: 'Raleway-Regular';
   src: url(../fonts/Raleway-Regular.ttf)format('truetype');
}


a.mask {
  text-decoration: none;
  overflow: hidden;
  display: block;
}
img.zoom-img {
  -webkit-transform: scale(1, 1);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 250ms;
  -moz-transform: scale(1, 1);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 250ms;
  -webkit-transform: rotate(320deg);
    transform: rotate(320deg);
}
img.zoom-img:hover {
  -webkit-transform: scale(1.18);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 750ms;
  -moz-transform: scale(1.15);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 750ms;
  overflow: hidden;
}

/*--index-team--*/
.content-team {
	padding: 5px;
}
h3.m_1 {
	text-align: left;
	font-size: 1.6em;
	color: #ED485C;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
}
.team-left {
	padding: 5px;
}
.top-team{
	margin:0;
}
.team-top  h4{
	font-size: 1.4em;
	color: #000;
	text-align: left;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 0.3em;
	margin-left: 0;
}
.team-top p{
	margin: 0 0;
	font-size: 0.95em;
	line-height: 1.9em;
	color: #999;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
}
.get{
	margin:0 auto;
}
.view {
	position: relative;
	text-align: center;
	padding: 5px;
	-webkit-border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 5px;
	-moz-background-clip: padding;
	border-radius: 2px;
	background-clip: padding-box;
	-webkit-box-shadow: 0 0 3px #999;
	-moz-box-shadow: 0 0 3px #999;
	box-shadow: 0 0 5px #999;
	color: 0 0 3px #999;
	margin: 6px;
	width: 170px;
}
.view .mask,.view .content {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view-seventh .mask {
	background-color: rgba(0,0,0,0.8);
	-webkit-transform: rotate(0deg) scale(1);
	-moz-transform: rotate(0deg) scale(1);
	-o-transform: rotate(0deg) scale(1);
	-ms-transform: rotate(0deg) scale(1);
	transform: rotate(0deg) scale(1);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
.view-seventh:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.1s;
}
ul.social-icons{
  margin: 9em 0 0 0;
  padding: 0;
}
ul.social-icons li{
	display:inline-block;
}
ul.social-icons li a span{
	width:32px;
	height:32px;
	display:inline-block;
	background:url(../images/social-icons.png) no-repeat 0px 0px;
	margin-right:0.2em;
	webkit-transform: translateY(-200px);
  -moz-transform: translateY(-200px);
  -o-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
ul.social-icons li a span:hover{
 opacity:0.6;
}
.view-seventh:hover ul.social-icons li a span{
	  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -o-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  transform: translateY(-100px);
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
  	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
ul.social-icons li a span.flicker{
	background-position:0px 0px;
}
ul.social-icons li a span.zoom{
	background-position: -36px 0px;
}
ul.social-icons li a:hover{
	opacity:0.7em;
}
/*--/index-team--*/

/*----responsive-menu-start--*/
@media(max-width:1440px){
	.header-right ul li a {
	    padding: 23px 12px 20px;
	}
	
}
@media(max-width:1024px){
	.view .mask, .view .content {
	    width: 205px;
	    height: 217px;
	}
	.rslides h1 {
	    font-family: 'Open Sans', sans-serif;
	    font-size: 5em;
	}
	.header-banner {
	     min-height: 474px;
	}
	.wl h4 {
	    font-size: 1.3em;
	}
	.p-right h4 {
	    font-size: 1.3em;
	}
	.services {
	    min-height: 545px;
	}
	.people {
	    min-height: 355px;
	}
	ul.social-icons {
	    margin: 7em 0 0 0;
	}
	
}
@media (max-width: 1080px){
	.header-banner {
  	  min-height: 501px;
   }
   .view .mask, .view .content {
	    width: 205px;
	    height: 217px;
	}
	ul.social-icons {
	    margin: 7em 0 0 0;
	}
}
@media (max-width: 991px){
	
	.header-right {
	    width: 26%;
	}
	.header-right ul li a {
	    padding: 23px 10px 20px;
	}
	.wl {
	    padding: 1em;
	    width: 25%;
	    float: left;
	}
	.wl h4 {
	    font-size: 1.2em;
	    line-height: 1.4em;
	}
	.about-left {
	    padding-left: 0;
	    width: 50%;
	    float: left;
	}
	.about-right {
	    width: 50%;
	    float: left;
	}
	.abt-right {
	    padding-left: 1em;
	}
	.view .mask, .view .content {
	    width: 150px;
	    height: 159px;
	}
	ul.social-icons {
	    margin: 5em 0 0 0;
	}
	.team-top h4 {
	    font-size: 1.1em;
	    font-weight: 600;
	}
	.people-left {
	    width: 50%;
	    float: left;
	}
	.p-right p {
	    margin-top: 8px;
	}
	.p-right h4 {
   	   font-size: 1.1em;
	    line-height: 1.7em;
	    font-weight: 600;
	}
	.gallery-grid {
	    width: 33.333%;
	    float: left;
	}
	.serve-icons {
	    width: 50%;
	    float: left;
	}
	.icon {
	    width: 20%;
	    float: left;
	}
	.serve-text {
	    width: 80%;
	    float: left;
	}
	.content-team {
		    padding: 1em 0 3em;
	}
	.contact-section-leftgrid {
	    width: 50%;
	    float: left;
	}
	.contact-section-rightgrid{
	    width: 50%;
	    float: left;	
	}
	.services {
	    min-height: 628px;
	}
	.footet-left {
	    width: 50%;
	    float: left;
	}
	.fl3 {
	    margin-top: 3.5em;
	}
	.fl4 {
	    width: 100%;
	    margin-top: 4em;
	}
	.sub-text {
	    margin-top: 3%;
	}
	.footet-left ul {
	    padding: 0;
	    margin-top: 4%;
	}
	.footet-left ul {
	    margin-top: 4%;
	}
}
@media (max-width: 853px){
	.header-banner {
	    min-height: 428px;
	}
}
@media (max-width: 800px){
	.gallery {
	    padding: 4em 0 4em;
	}
}
@media (max-width: 768px){
	.header-right {
	    width: 29%;
	    float: right;
	    text-align: right;
	}
	
	
	.serv-list-info p {
	  width: 83%;
	  }
	span.menu {
    display: block;
    cursor: pointer;
	position: relative;
	text-align: right;
	float: right;
	}
	
	.contact-section-rightgrid textarea {
	    margin: 15px 0px 13px 0;  
	}
	.content-team {
	padding: 10;
	}
	.welcome {
	    padding: 2em 0 0;
	}
	.about {
	    padding: 4em 0 3em;
	}
	.contact-section-leftgrid h4 {
	    font-size: 1.4em;
	}
	.contact-section-leftgrid {
	    margin-top: .5em;
	}
	.sub-text input[type="text"] {
	    font-size: 100%;
	}
	.header-banner {
	    min-height: 381px;
	    padding-top: 4em !important;
	}
	.sub-text input[type="submit"] {
	    padding: 6px 22px 17px 19px;
	}
}
@media (max-width: 603px){
	.header-right {
	    width: 34%;
	}
	.view .mask, .view .content {
	    width: 248px;
	    height: 263px;
	}
	.sub-text input[type="submit"] {
	    padding: 6px 22px 17px 19px;
	}
	.view .mask, .view .content {
	    width: 248px;
	    height: 263px;
	}
}
@media (max-width: 640px){
	.header-right {
	    width: 32%;
	}
	
    ul.callbacks_tabs.callbacks1_tabs {
	    left: 14em;
	        bottom: -2em;
	}
	.header-banner {
	    min-height: 313px;
	        padding-top: 3em !important;
	}
	.rslides h1 {
	    font-size: 4em;
	}
	.rslides p {
	    font-size: 1.2em;
	    width: 54%;
	}
	.wl {
	    padding: 1em;
	    width: 50%;
	    float: left;
	}
	.about-left {
	    padding-left: 0;
	    width: 100%;
	    float: none;
	}
	.about-right {
	    width: 100%;
	    float: left;
	    padding-left: 0;
	    margin-top: 3em;
	}
	.ts {
	    width: 50%;
	    float: left;
	}
	.team-top {
	    width: 50%;
	    float: left;
	    margin-bottom: 2em;
	}
	.team-top img{
		width:100%;
	}
	.view .mask, .view .content {
	    width: 267px;
	    height: 282px;
	}
	ul.social-icons {
	    margin: 9em 0 0 0;
	}
	.team-left {
	padding: 0;
	}
	.abt-left {
	    margin-top: 11px;
	}
	.people {
	    min-height: 373px;
	}
	.contact-section-rightgrid input[type="text"] {
	    margin: 18px 7px 0px 0;
	}
	.contact-section-rightgrid span {
	    font-size: 1.2em;
	}
}
@media (max-width: 600px){
	.header-right ul li a {
	    padding: 23px 12px 20px;
	}
	.header-right {
	    width: 38%;
	}
	.view .mask, .view .content {
	    width: 247px;
	    height: 261px;
	}
	.sub-text input[type="submit"] {
	    padding: 6px 22px 17px 19px;
	}
}
@media (max-width: 533px){
	.header-right {
	    width: 43%;
	}
	.rslides h1 {
	    font-size: 3em;
	}
	ul.callbacks_tabs.callbacks1_tabs {
	    bottom: 0em;
	}
	.header-banner {
	    min-height: 288px;
	}
	.welcome h3 {
	    font-size: 2.3em;
	}
	.heading h3 {
	    font-size: 2.3em;
	}
	.about-bottom {
	    margin-top: 1em;
	}
	h3.m_1 {
	    font-size: 2.3em;
	}
	.gallery h3 {
	    font-size: 2.3em;
	}
	.gallery-bottom {
	    margin-top: 1em;
	}
	.icon {
	    width: 20%;
	    float: left;
	    padding: 0;
	}
	.contact h3 {
	    font-size: 2.3em;
	}
	.view .mask, .view .content {
	    width: 213px;
	    height: 226px;
	}
	ul.social-icons {
	    margin: 7em 0 0 0;
	}
}
@media (max-width: 480px){
	.header-banner {
	    min-height: 233px;
	    padding-top: 2em !important;
	}
	.header-right {
	    width: 48%;
	}
	
	.rslides h1 {
	    font-size: 3em;
	}
	.rslides p {
	    font-size: 1.1em;
	    width: 63%;
	}
	.rslides i {
	    font-size: 2.5em;
	}
	ul.callbacks_tabs.callbacks1_tabs {
	    left: 12em;
	    bottom: 2em;
	}
	.slider {
	    padding: 0% 0 0;
	}
	.callbacks_tabs a:after {
	    width: 24px;
	}
	.view .mask, .view .content {
	    width: 197px;
	    height: 209px;
	}
	ul.social-icons {
	       margin: 7em 0 0 0;
	}
	.people-left {
	    width: 100%;
	    float: none;
	    margin-bottom:2em;
	}
	.people-top {
	       margin-top: 9%;
	}
	.people {
	    min-height: 461px;
	}
	.team-top {
	    padding-right: 1%;
	}
	.heading h3 {
	    font-size: 2.2em;
	    padding-bottom: 8px;
	}
	.serve-icons {
	    width: 100%;
	    float: none;
	}
	.services {
	    min-height: 929px;
	}
	.about-bottom {
	    margin-top: .5em;
	}
	.about-right {
	    margin-top: 2em;
	}
	.content-team {
	    padding: 0em 0 2em;
	}
	.team-left {
	    padding: 1.5em 0 0;
	}
	.gallery {
	    padding: 3em 0 4em;
	}
	.gallery-bottom {
	    margin-top: 1em;
	}
	.serve-top {
	    margin-top: 2em;
	}
	.gallery-grid {
	    width: 50%;
	}
	.contact-section-leftgrid {
	    width: 100%;
	    float: none;
	}
	.contact-section-grids {
	    padding-top: 2em;
	}
	.contact-section-rightgrid {
	    width: 100%;
	    float: none;
	    margin-top: 3em;
	}
	.contact-section-leftgrid p {
	    width: 100%;
	    line-height: 1.6em;
	    margin: .7em 0;
	}
	.contact {
	    padding: 3em 0;
	}
	.contact-section-rightgrid input[type="text"] {
	    margin: 13px 7px 0px 0;
	}
	.fl3 {
	    margin-top: 0.5em;
	}
	.sub-text input[type="submit"] {
	    padding: 6px 22px 17px 19px;
	}
	.footer {
	    padding: 3em 0px 2em;
	}
	.copy-rights {
    	margin-top: 9%;
	}
	.fl4 {
	    margin-top: 3em;
	}
	.services {
	    padding: 3em 0 0em;
	    min-height: 895px;
	}
}
@media (max-width: 320px){
	.header-right {
	    width: 68%;
	}
	
	.header-right ul li a {
	    padding: 15px 10px 15px;
	}
	.rslides h1 {
	    font-size: 2em;
	}
	.rslides p {
	    font-size: .9em;
	    width: 85%;
	}
	.rslides i {
	    font-size: 2.2em;
	}
	ul.callbacks_tabs.callbacks1_tabs {
	    left: 6em;
	    bottom: -2em;
	}
	.callbacks_container {
	    height: 140px;
	}
	.header-banner {
	      min-height: 225px;
	    padding-top: 3em !important;
	}
	.welcome h3 {
	    font-size: 2em;
	}
	.wl {
	    padding: 1em;
	    width: 100%;
	    float: none;
	}
	.team-top {
	    padding-right: 0;
	    padding-left: 0;
	    width: 100%;
	    float: left;
	    margin-bottom: 2em;
	}
	.about-left {
	    padding: 0;
	}
	.welcome-info {
	    margin-top: 1em;
	}
	.about-left h4 {
	    font-size: 1em;
	    line-height: 2em;
	}
	.about-left p {
	    font-size: .9em;
	}
	.abt-left {
	    width: 100%;
	    float: none;
	    text-align: center;
	}
	.abt-right {
	    width: 100%;
	    float: none;
	    text-align: center;
	    padding: 0;
	    margin-bottom: 2em;
	}
	.abt-left {
	    margin-bottom: 10px;
	}
	.about {
	    padding: 3em 0 1em;
	}
	.team-left {
	    padding: 1em 0 0;
	}
	.view .mask, .view .content {
   		 width: 273px;
	    height: 289px;
	}
	ul.social-icons {
	    margin: 10em 0 0 0;
	}
	.heading h3 {
	    font-size: 2.1em;
	}
	h3.m_1 {
	       font-size: 1.9em;
	}
	.team-top h4 {
	font-size:100%;
	color: #848484;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	}
	.people-top {
	    margin-top: 12%;
	}
	.people-left {
	    padding: 0;
	}
	.p-right h4 {
	    font-weight: 400;
	}
	.gallery h3 {
	    font-size: 2.2em;
	}
	.gallery-bottom {
	    margin-top: .5em;
	}
	h3.tittle {
	    font-size: 2.2em;
	}
	.serve-top {
	    margin-top: 1.2em;
	}
	.serve-text {
	    padding-right: 0;
	}
	.icon {
	    padding-left: 0;
	}
	.about-right {
	    padding: 0;
	}
	.contact h3 {
	    font-size: 2.2em;
	}
	.contact-section-grids {
	    padding-top: 1em;
	}
	.contact-section-leftgrid h4 {
	    font-size: 1.2em;
	}
	.contact-section-rightgrid h4 {
	    font-size: 1.2em;
	}
	.contact-section-rightgrid {
	    margin-top: 2em;
	}
	.footet-left {
	    width: 100%;
	    float: none;
	    padding: 0;
	}
	.fl2 {
	        padding-top: 2em;
	}
	.footet-left ul {
	    margin-top: 14px;
	}
	.fl3 {
	       margin-top: 5.5em;
	}
	.footet-left ul {
	       margin-top: 6px;
	}
	.footet-left ul li {
	    margin: 8px 0px;
	}
	.sub-text {
	    margin-top: 6%;
	}
	.copy-rights {
	    margin-top: 14%;
	}
	.copy-rights p {
	    line-height: 1.8em;
	}
	
}
